# Generated by Django 2.0.4 on 2018-04-12 13:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0008_navigationprovider'),
    ]

    operations = [
        migrations.AddField(
            model_name='navigationprovider',
            name='type',
            field=models.CharField(choices=[('M', 'Mobile'), ('D', 'Bureau'), ('B', 'Les deux')], default='M', max_length=1),
            preserve_default=False,
        ),
    ]
